import { MockFx } from "..";
/**
 * Interface implemented by the collapse logic to remove unneeded requests before storing
 */
export interface RequestReducer {
    /**
     * Replaces the requests array of the target with the return value.
     */
    reduce: (requests: MockFx.Request[]) => MockFx.Request[];
}
